<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9132u1.xslt, 05-06-2024 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:ave="http://ei.vektis.nl/aanenafmeldingverzekerde/basisschema/v1_1" 
 xmlns:vz806="http://ei.vektis.nl/aanenafmeldingverzekerde/vz806/v1_1">


	<!-- retourcode 9132 OorspronkelijkeEinddatum mag niet voorkomen bij dit OorspronkelijkePeriodeType. -->
	
	<xsl:template name="rc9132">

		<xsl:param name="OorspronkelijkePeriodeType"/>
		<xsl:param name="OorspronkelijkeEinddatum"/>

		<xsl:if test="normalize-space($OorspronkelijkePeriodeType) = 01 or normalize-space($OorspronkelijkePeriodeType) = 98">
			<xsl:if test="not(normalize-space($OorspronkelijkeEinddatum) = '')">
				<vz806:Retourcode>9132</vz806:Retourcode>
			</xsl:if>		
		</xsl:if>

	</xsl:template>

</xsl:stylesheet>
